/*== MAIN STYLES ==*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; vertical-align: baseline;}

:focus {outline:none;}

table {border-collapse: collapse; border-spacing: 0;}

a img, img {border: 0 none;}

ol, ul {list-style: none;}

p {margin: 16px 0;}

html, body {margin: 0; padding: 0; font: 13px/18px 'Open Sans'; color: #000;}
html {background: url('/images/background.png') no-repeat top center #ededed;}

a {color: #000; text-decoration: none;}
a:hover {color: #eb8438; text-decoration: underline;}

hr {background: #ededed; border: 0 none; height: 1px; margin: 0; color: transparent;}

input[type=text], input[type=password] {background: #f9f9f9; border: 1px solid #e4e4e4; height: 32px; padding: 0 24px; font: 13px 'Open Sans';}
input[type=submit], input[type=reset], input[type=button], button {background: #ededed; border: 0 none; height: 34px; line-height: 30px; padding: 0 20px 4px 20px; font: 13px 'Open Sans'; cursor: pointer;}

select {background: #f9f9f9; border: 1px solid #e4e4e4; height: 32px; padding: 0 24px;}

textarea {background: #f9f9f9; border: 1px solid #e4e4e4; padding: 15px 20px; font: 13px 'Open Sans'; resize: none; overflow: auto;}

h1, h2, h3, h4, h5, h6 {display: block; margin: 0; padding: 0; font-family: 'Open Sans'; font-weight: normal;}
h1 {font-size: 17px;}
h2 {font-size: 15px;}
h3 {font-size: 13px;}
h4 {font-size: 11px;}
h5 {font-size: 9px;}
h6 {font-size: 7px;}

.left {float: left;}
.right {float: right;}
.hidden {overflow: hidden;}
.none {display: none!important;}
.clear {clear: both;}

.content {background: url('/images/content.png') repeat-y #fff; width: 1045px; border-left: 1px solid #e9e9e9; border-right: 1px solid #e9e9e9; margin: 0 auto; overflow: hidden;}
.forum_content { width: 1045px; border-left: 1px solid #e9e9e9; border-right: 1px solid #e9e9e9; margin: 0 auto; overflow: hidden;}
.width {width: 1045px; margin: 0 auto; overflow: hidden;}

ul.u-mpanel-l {margin: 0 10px 0 0!important;}
ul.u-mpanel-l li {background: transparent!important; padding: 0!important;}

.com-order-block {display: none;}

.myWinError {display: block; margin-top: 12px;}

#uidLogButton {display: none;} 
#baseLogForm {display: block!important;} 
#uidLogButtonAjx {display: none;} 
#baseLogFormAjx {display: block!important;}

.other-body {padding: 29px;}
.other-body.settins .manTd2, .other-body.settins .manTd2 {padding-bottom: 12px;}
.other-body.settins .manFlaSite, .other-body.settins .manFlaphone, .other-body.settins .manFlAvaLink {width: 464px!important;}
.other-body.settins textarea {width: 472px!important;}
#siM34 {vertical-align: top;}
#siM60 img {margin: 0 0 -13px 5px!important;}
.manTdError span {display: block; margin-bottom: 10px;}

.pm-title {background: url('/images/block-title.png'); border-bottom: 2px solid #ebebeb; line-height: 49px; padding-left: 29px; font-size: 15px; font-weight: bold; text-transform: uppercase; position: relative;}
.pm-title:before {content: ''; background: #d3722a; width: 842px; height: 2px; position: absolute; bottom: -2px; left: 29px;}
.pm-content [align="left"] {margin-bottom: 10px;}
#pmdform {padding: 14px 0;}
.allUsersBtn, .uSearchFl, .uSearchFlSbm {width: auto!important; margin-top: 14px;}

/* ======= */


/*== HEADER ==*/

header {background: url('/images/header-bg.png') no-repeat top center; background-size: cover;}

header a.logotype {display: block; background: url('/images/logotype.png') no-repeat; width: 246px; height: 37px; margin-top: 44px;}

header .search {background: rgba(255, 255, 255, 0.03); border: 1px solid rgba(255, 255, 255, 0.17); width: 293px; height: 41px; margin-top: 41px;}
header .search input.query-field {background: transparent; border: 0 none; width: 216px; height: 39px; padding: 0 0 0 27px; color: #fff; float: left;}
header .search input.query-search {background: url('/images/search-button.png') no-repeat; border: 0 none; width: 15px; height: 13px; margin: 14px 20px 0 0; padding: 0; cursor: pointer; float: right;}

header .section {margin: 41px 0; overflow: hidden;}
header .section .box {width: 615px; height: 287px; float: left; position: relative; overflow: hidden;}
header .section .box {display: none;} 
header .section .box.visible {display: block;}
header .section .box img {width: 615px; height: 287px; float: left;}
header .section .box .info {background: url('/images/big-shadow.png') repeat-x bottom; width: 561px; height: 81px; padding: 80px 27px 0; position: absolute; right: 0; bottom: 0;}
header .section .box .info .title a {font-size: 15px; color: #fff; font-weight: bold;}
header .section .box .info .message {margin-top: 7px; color: #dadada;}
header .section .tabs {width: 430px; float: right; overflow: hidden;} 
header .section .tabs .small {width: 200px; height: 136px; margin: 0 0 15px 15px; float: left; cursor: pointer; position: relative;}
header .section .tabs .small:before {display: none; content: ''; border: 2px solid #85d32a; width: 196px; height: 132px; position: absolute; top: 0; right: 0; z-index: 1;}
header .section .tabs .small img {width: 200px; height: 136px; float: left;}
header .section .tabs .small:nth-of-type(3), .tabs .small:nth-of-type(4) {margin-bottom: 0;}
header .section .tabs .small:hover:before, .tabs .small.current:before {display: block;} 
header .section .tabs .small .title {background: url('/images/small-shadow.png') repeat-x bottom; width: 200px; height: 36px; padding-top: 50px; font-weight: bold; color: #fff; text-align: center; position: absolute; right: 0; bottom: 0;}

header .menu {background: #c76b27; width: 100%; line-height: 64px;}
header .menu a.home {display: block; background: url('/images/menu-home.png') no-repeat; width: 37px; height: 35px; margin: 13px 23px 0 28px; float: left;}
header .menu ul {background: #c9712f; width: 1045px; margin: 0 auto; position: relative;}
header .menu ul:after {content: ''; background: rgba(255, 255, 255, 0.3); width: 3px; height: 3px; position: absolute; top: 30px; left: 85px;}
header .menu ul li {margin-right: 3px; float: left; position: relative;}
header .menu ul li:before {content: ''; background: rgba(255, 255, 255, 0.3); width: 3px; height: 3px; position: absolute; top: 30px; right: -3px;}
header .menu ul li:hover {border-top: 2px solid #fff; margin-top: -2px;}
header .menu ul li a {display: block; padding: 0 28px; color: #fff; font-size: 15px; font-weight: bold; text-transform: uppercase;}
header .menu ul li a:hover, header .menu ul li:hover a {color: #000; text-decoration: none;}

header .submenu {background: #1c1c1c; line-height: 50px;}
header .submenu .width {background: #232323; width: 1045px; margin: 0 auto; color: #b8b8b8;}
header .submenu .width a {color: #b8b8b8;}
header .submenu .width a:hover {color: #eb8438;}
header .submenu .width .text {margin-left: 29px;}

header .form {margin: 8px 29px 0 0; overflow: hidden;}
header .form .password {background: #272727; border: 1px solid #333; width: 177px; height: 32px; margin: 0 8px; position: relative;}
header .form .password a {display: block; background: url('/images/form-remember.png') no-repeat; width: 19px; height: 16px; position: absolute; top: 8px; right: 14px;}
header .form input {height: 32px; margin: 0; padding: 0; float: left;}
header .form input[type=text], header .form input[type=password] {padding: 0 24px;}
header .form input[type=text] {background: #272727; border: 1px solid #333; width: 129px; color: #fff;}
header .form input[type=password] {background: transparent; border: 0 none; width: 111px; padding-right: 0; color: #fff;}
header .form input[type=submit] {background: #333; border: 0 none; height: 34px; padding: 0 24px; color: #fff; cursor: pointer;}
header .form input[type=checkbox] {display: none;}

header .profile {margin-right: 29px;}
header .profile .avatar {margin: 7px 20px 0 0;}
header .profile .avatar img {width: 36px; height: 36px; float: left;}
header .profile ul {float: left; overflow: hidden;}
header .profile ul li {margin-right: 38px; float: left;}
header .profile a.exit {display: block; background: url('/images/profile-exit.png') no-repeat 10px 10px #1c1c1c; width: 30px; height: 30px; margin-top: 10px;}
header .profile a.exit:hover {background: url('/images/profile-exit.png') no-repeat 10px 10px #161616;}

/* ======= */


/*== LEFTBAR ==*/

.leftbar {width: 741px; float: left;}

.leftbar .title {background: url('/images/block-title.png'); border-bottom: 2px solid #ebebeb; line-height: 49px; padding-left: 29px; font-size: 15px; font-weight: bold; text-transform: uppercase; position: relative;}
.leftbar .title:before {content: ''; background: #d3722a; width: 683px; height: 2px; position: absolute; bottom: -2px; left: 29px;}

.leftbar .block-news {background: url('/images/block-news.png') repeat-y; margin-right: -1px;}

.leftbar .short {width: 313px; height: 293px; border-bottom: 1px solid #ebebeb; padding: 14px 29px; float: left; position: relative;}
.leftbar .short a.name {font-size: 15px; font-weight: bold;}
.leftbar .short .poster {width: 312px; height: 164px; margin-top: 15px; overflow: hidden; position: relative;}
.leftbar .short .poster img {width: 312px;}
.leftbar .short .poster .details {background: url('/images/short-details-shadow.png') repeat-x; width: 312px; height: 164px; font-size: 11px; color: #dadada; overflow: hidden; position: absolute; right: 0; bottom: 0;}
.leftbar .short .poster .details div {float: left;}
.leftbar .short .poster .details .reads {background: url('/images/short-reads.png') no-repeat left; margin: 132px 25px 0 17px; padding-left: 23px;}
.leftbar .short .poster .details .comments {background: url('/images/short-comments.png') no-repeat left; margin-top: 132px; padding-left: 23px;}
.leftbar .short .poster .details .date {background: url('/images/short-date.png') no-repeat left; margin: 132px 17px 0 0; padding-left: 21px; float: right;}
.leftbar .short .message {margin-top: 16px;}

.leftbar .entry-details {line-height: 47px; margin: 0 29px; overflow: hidden;}
.leftbar .entry-details ul li {margin-right: 28px; padding-left: 23px; font-size: 11px; color: #8f8f8f; float: left;}
.leftbar .entry-details ul li:nth-of-type(1) {background: url('/images/entry-short-reads.png') no-repeat left;}
.leftbar .entry-details ul li:nth-of-type(2) {background: url('/images/entry-short-comments.png') no-repeat left;}
.leftbar .entry-details ul li:nth-of-type(3) {background: url('/images/entry-short-date.png') no-repeat left;}
.leftbar .entry-details ul li:last-child {background: url('/images/entry-short-author.png') no-repeat left; margin: 0; float: right;}
.leftbar .entry-details ul li a {color: #8f8f8f;}

.leftbar .entry-poster {width: 683px; height: 350px; margin: 0 auto; overflow: hidden;}
.leftbar .entry-poster img {width: 683px;}

.leftbar .entry-message {border-bottom: 1px solid #ebebeb; padding: 24px 29px;}
.leftbar .entry-message ul {margin: 16px 0 16px 20px;}
.leftbar .entry-message ul li {background: url('/images/list-point.png') no-repeat left; padding-left: 18px;}

.leftbar .random-news {border-bottom: 1px solid #ebebeb; padding: 0 14px; position: relative; overflow: hidden;}
.leftbar .random-news:before {content: ''; background: #ebebeb; width: 1px; height: 127px; position: absolute; top: 0; left: 251px;}
.leftbar .random-news:after {content: ''; background: #ebebeb; width: 1px; height: 127px; position: absolute; top: 0; right: 251px;}
.leftbar .random-news .news-short {width: 199px; height: 117px; padding: 10px 19px 0; float: left;}
.leftbar .random-news .news-short a {font-size: 15px; font-weight: bold;}
.leftbar .random-news .news-short .message {margin-top: 10px;}

.leftbar .comments-box {padding: 0 29px;}

.leftbar .comments-box .comments-short {border-bottom: 1px solid #ebebeb; padding: 18px 0; overflow: hidden;}
.leftbar .comments-box .comments-short .avatar img {width: 57px; height: 57px; float: left;}
.leftbar .comments-box .comments-short .message {margin-left: 75px;}
.leftbar .comments-box .comments-short .message .top {margin-bottom: 8px; overflow: hidden;}
.leftbar .comments-box .comments-short .message .top a {font-weight: bold;}
.leftbar .comments-box .comments-short .message .top .right {font-size: 11px; color: #8f8f8f;}

.leftbar .comments-box .form {padding: 19px 0; overflow: hidden;}
.leftbar .comments-box .form textarea {width: 502px; height: 26px; float: left;}
.leftbar .comments-box .form button {background: url('/images/comments-box-button.png') no-repeat 20px 11px #ededed; padding-left: 43px; float: right;}

.leftbar .avatar-box {margin: 29px 19px 29px 29px; text-align: center;}
.leftbar .avatar-box .avatar img {width: 140px; height: 140px;}
.leftbar .avatar-box .reputation {border-bottom: 2px solid #ebebeb; line-height: 43px; position: relative;}
.leftbar .avatar-box .reputation:before {content: ''; background: #85d32a; width: 108px; height: 2px; position: absolute; bottom: -2px; left: 16px;}
.leftbar .avatar-box .banned {border-bottom: 2px solid #ebebeb; line-height: 43px; position: relative;}
.leftbar .avatar-box .banned:before {content: ''; background: #d32a2a; width: 108px; height: 2px; position: absolute; bottom: -2px; left: 16px;}
.leftbar .avatar-box .links {background: #f1f1f1; border: 1px solid #e0e0e0; line-height: 33px; margin-top: 17px;}
.leftbar .avatar-box .links ul li {border-bottom: 1px solid #e0e0e0;}
.leftbar .avatar-box .links ul li:last-child {border: 0 none;}
.leftbar .info-box {width: 524px; margin-top: 24px;}
.leftbar .info-box ul li {border-bottom: 1px solid #ebebeb; line-height: 41px; overflow: hidden;}
.leftbar .info-box ul li div {width: 216px; float: left;}
.leftbar .info-box ul li.signature {line-height: 18px; padding: 12px 0; font-size: 11px; color: #8f8f8f;}

/* ======= */


/*== RIGHTBAR ==*/

.rightbar {width: 283px; padding: 0px 10px 0 0;; float: right;}
.rightbar .block {background: #fff; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.14); margin-bottom: 10px; overflow: hidden;}

.rightbar .block .banner {background: #ededed; width: 223px; height: 231px; margin: 29px auto;}

.rightbar .block .title {background: url('/images/block-title.png'); border-bottom: 2px solid #ebebeb; line-height: 49px; padding-left: 29px; font-size: 15px; font-weight: bold; text-transform: uppercase; position: relative;}
.rightbar .block .title:before {content: ''; background: #d3722a; width: 223px; height: 2px; position: absolute; bottom: -2px; left: 29px;}

.rightbar .block .inbox {padding: 0 29px;}

.rightbar .block .inbox ul li {border-bottom: 1px solid #ebebeb; line-height: 42px; overflow: hidden;}
.rightbar .block .inbox ul li a {float: left;}
.rightbar .block .inbox ul li div {font-size: 11px; float: right;}

.rightbar .block .inbox .short, .rightbar .block .inbox .comm {border-bottom: 1px solid #ebebeb; padding: 12px 0;}
.rightbar .block .inbox .short:nth-of-type(4) {border: 0 none;}
.rightbar .block .inbox .short a, .rightbar .block .inbox .comm a {font-weight: bold;}
.rightbar .block .inbox .short .details {margin-top: 10px; font-size: 11px; color: #8f8f8f; overflow: hidden;}
.rightbar .block .inbox .short .details div {margin-right: 29px; float: left;}
.rightbar .block .inbox .short .details div:nth-of-type(2) {margin: 0;}

.rightbar .block .inbox .comm:nth-of-type(2) {border: 0 none}
.rightbar .block .inbox .comm .message {margin-bottom: 10px; font-size: 11px; color: #8f8f8f;}

/* ======= */


/*== SELECTOR ==*/

.selector, .catPages1 {background: #fff; border-bottom: 2px solid #ebebeb; width: 421px; line-height: 40px; margin: 10px 160px 10px; text-align: center; position: relative;}
.catPages1:before {content: ''; background: #fff; width: 421px; height: 10px; position: absolute; bottom: -12px; left: 0;}
.selector .swchItem, .selector .swchItemA, .catPages1 .swchItem, .catPages1 .swchItemA {display: inline-block; line-height: 40px; margin: 0 -2px -3px -2px; padding: 0 19px;}
.selector .swchItem:hover, .selector .swchItemA:hover, .catPages1 .swchItem:hover, .catPages1 .swchItemA:hover {border-bottom: 2px solid #d3722a; text-decoration: none;}
.selector .swchItem:active, .selector .swchItemA, .catPages1 .swchItem:active, .catPages1 .swchItemA {border-bottom: 2px solid #d3722a;}

/*=======*/


/*== FOOTER ==*/

footer {background: #1c1c1c;}

footer a {color: #fff;}
footer a:hover {color: #eb8438; text-decoration: underline;}

footer .top {border-bottom: 1px solid #232323; line-height: 64px; color: #fff;}
footer .top .left {margin-left: 29px;}
footer .top .right {margin-right: 29px;}

footer .bottom {width: 987px; margin: 0 auto; padding: 26px 0; overflow: hidden;}
footer .bottom .block {width: 235px; color: #b8b8b8; float: left;}
footer .bottom .block a {color: #b8b8b8;}
footer .bottom .block a:hover {color: #eb8438;}
footer .bottom .block .title {margin-bottom: 12px; font-size: 15px; font-weight: bold; text-transform: uppercase;}
footer .bottom .block ul li {line-height: 27px;}

footer .banners .counter {background: #161616; width: 88px; height: 31px; margin-bottom: 7px;}

/* ======= */

/* ===== FORUM ===== */

.pagesBlock2 {margin-top:10px!important;display:block}
.uSpoilerText {padding:10px;border:1px solid #dedede;margin-top:10px;}

.codeMessage {background: rgba(242, 100, 0, 0.73);color: #fff;padding: 10px;}
.bbCodeName,.bbQuoteName {display:none;}
.quoteMessage {border:0;background: rgba(25, 30, 42, 0.8);color: #fff;padding: 10px;}

.gTable {background: none;}
.gTableTop a {color:#fff;}
.gTableTop a:hover {text-decoration:underline;color:#fff}
.gTableTop {background:#c76b27; color:#fff;}
.gTable td {border: 1px solid #DDDDDD;padding: 5px 7px;}
td.gTableTop {font-size:14px;padding: 5px 10px;border: none;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
td.gTableTop a {font-size:14px;}
td.gTableSubTop, td .postTdTop {background: #DDDDDD;border: 1px solid #DDDDDD;color: #464646;padding: 3px 10px;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
td.gTableSubTop a, td .postTdTop a {color: #464646;}
.gTableBody {-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.gTableBody1 {-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.gTableBottom {-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.gTableLeft {-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.gTableRight {-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.gTableError {-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.forumNameTd,.forumLastPostTd {-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.forumIcoTd,.forumThreadTd,.forumPostTd {text-align:center;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.forumLastPostTd,.forumArchive {-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.forumDescr,.forumModer {font-size:11px;color:#585858}
td.pagesInfo, td.switch, td.switchActive {background: #ffffff; border: 1px solid #dcdbe0; padding-left: 5px; padding-right: 5px;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
td.switch, td.switchActive { background: #CCCCCC;border:1px solid #CCCCCC; color: #FFF;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
td.switch a {color: #4c4c4c;}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {}
.threadDescr {font-size:11px;color:#585858}
.postTdInfo {text-align:center}

.myBtnLeftA img, .myBtnRightA img {display:none}
.postBottom td {border:none;}
body.replaceBody{ -moz-background-size:cover; -o-background-size:102% auto; -webkit-background-size:102% auto; -khtml-background-size:cover; background-size:cover; overflow:hidden; } 
body.replaceBody table,body.replaceBody table td{text-align:center;vertical-align:middle;width:100%;height:90%;} 
body.replaceBody table.replaceTable{width:500px;height:150px;margin:0 auto;background:#ccc;border-collapse:separate;border-spacing:5px;} 
body.replaceBody table.replaceTable td{ background: #ccc;}
/* ----------------- */

/* Темный вид материалов на форуме для uCoz */ 
 #l_block_f { 
 width: 250px; 
 float: left; 
 background: #232323; 
 overflow: hidden; 
 } 
 #p_block_f { 
 margin-left: 250px; 
 border-top: 1px solid #B0B5B9; 
 padding-bottom: 20px; 
 } 

 #top_p_f { 
 padding: 0px 20px; 
 line-height: 40px; 
 background: #232323; 
 border-top: 1px solid #2E353B; 
 border-bottom: 1px solid #DC9A37; 
 } 
 .us_name { 
 padding-left: 30px; 
 color: #FFF; 
 font-weight: bold; 
 font:16px Arial,Tahoma,sans-serif; 
 } 

 .us_statys { 
 color: #7A838A; 
 float: right; 
 } 
 #ava_block_f { 
 margin-left: 3px; 
 padding: 10px 0; 
 } 
 #ava_f { 
 border-radius: 50%; 
 border: 5px solid #FFF; 
 float: left; 
 margin: 10px; 
 width: 130px; 
 height: 130px; 
 overflow: hidden; 
 } 
 #ava_f img { 
 width: 130px; 
 height: 130px; 
 object-fit: cover; 
 } 

 #naw_us_f { 
 width: 70px; 
 float: right; 
 overflow: hidden; 
 } 
 #naw_us_f ul { 
 list-style: none; 
 } 
 #naw_us_f ul li { 
 width: 40px; 
 height: 35px; 
 margin: 10px 0; 
 } 
 #naw_us_f ul li a { 
 
 display: block; 
 } 
 #naw_us_f ul li:hover i { 
 background: url("/img/bg_f2.png") no-repeat center -5px; 

 } 
 #naw_us_f ul li i { 
 width: 40px; 
 height: 35px; 
 display: block; 
 background: url("/img/bg_f.png") no-repeat center -5px; 
 border: 1px solid #7E7E7E; 
 } 

 #inf_us_f { 

 } 
 #inf_us_f ul { 
 list-style: none; 
 } 
 #inf_us_f ul li { 
 line-height: 35px; 
 color: #7A838A; 
 border-bottom: 1px solid #2E353B; 
 } 

 #inf_us_f ul li { 
 padding-left: 20px; 
 } 

 #inf_us_f ul li span { 
 color: #FFF; 
 padding: 0 10px; 
 } 

 #inf_us_f ul li a { 
 background: #252C32 url("/img/bg_f3.png") no-repeat center -5px; 
 width: 30px; 
 height: 35px; 
 display: block; 
 float: right; 
 border-left: 1px solid ##7E7E7E; 
 border-right: 1px solid ##7E7E7E; 
 } 
 #inf_us_f ul li a:hover { 
 background: #DC9A37 url("/img/bg_f4.png") no-repeat center -5px; 
 } 

 .g_us_f { 
 color: #FFF!important; 
 border-bottom: 1px solid #DC9A37!important; 
 } 

 #mess_top { 
 padding-left: 20px; 
 width: 100%; 
 display: block; 
 height: 50px; 
 font:13px Arial,Tahoma,sans-serif; 
 color: #7A838A; 
 line-height: 45px; 
 } 

 #mess_top i { 
 background: url("/img/ic_img.png"); 
 width: 40px; 
 height: 30px; 
 display: block; 
 float: left; 
 margin-top: 7px; 
 } 
 #mssage_f { 
 padding: 0px 35px; 
 color: #252C32; 
 font:13px Arial,Tahoma,sans-serif; 
 line-height: 25px; 
 padding-bottom: 30px; 
 } 

 #c_for { 
 padding-left: 25px;
 padding-top: 189px;
 } 
 #c_for a { 
 color: #7A838A; 
 font:13px Arial,Tahoma,sans-serif; 
 text-decoration: none; 
 margin-right: 10px; 
 } 
 #c_for a:hover { 
 color: #252C32; 
 } 
 a.us_f_nav { 
 background: #9EBFDA; 
 color: #FFF!important; 
 font:13px Arial,Tahoma,sans-serif; 
 text-decoration: none; 
 padding: 5px 10px; 
 margin: 5px; 
 } 

 .fNavLink { 
 color: #7A838A!important; 
 } 
 .fNavLink:hover { 
 color: #FFF!important; 
 } 

 .clr { 
 clear: both; 
 } 
/*-----------------*/


/* Заменяем ссылки на CSS кнопки для форума uCoz */ 
.g-button { 
 display: inline-block; 
 min-width: 40px; 
 text-align: center; 
 color: #444; 
 font-size: 12px; 
 height: 27px; 
 padding: 0 8px; 
 line-height: 27px; 
 -webkit-border-radius: 2px; 
 -moz-border-radius: 2px; 
 border-radius: 2px; 
 -webkit-transition: all 0.218s; 
 -moz-transition: all 0.218s; 
 -ms-transition: all 0.218s; 
 -o-transition: all 0.218s; 
 transition: all 0.218s; 
 border: 1px solid #dcdcdc; 
 background-color: #f5f5f5; 
 background-image: -webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#f1f1f1)); 
 background-image: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1); 
 background-image: -moz-linear-gradient(top,#f5f5f5,#f1f1f1); 
 background-image: -ms-linear-gradient(top,#f5f5f5,#f1f1f1); 
 background-image: -o-linear-gradient(top,#f5f5f5,#f1f1f1); 
 background-image: linear-gradient(top,#f5f5f5,#f1f1f1); 
 -webkit-user-select: none; 
 -moz-user-select: none; 
 user-select: none; 
 cursor: default; 
 } 
 *+html .g-button { 
 min-width: 70px; 
 } 
 button.g-button, 
 input[type=submit].g-button { 
 height: 29px; 
 line-height: 29px; 
 vertical-align: bottom; 
 margin: 0; 
 } 
 *+html button.g-button, 
 *+html input[type=submit].g-button { 
 overflow: visible; 
 } 
 .g-button-submit { 
 border: 1px solid #393939; 
 color: #fff; 
 text-shadow: 0 1px rgba(0,0,0,0.1); 
 background-color: #393939; 
 background-image: -webkit-gradient(linear,left top,left bottom,from(#393939),to(#393939)); 
 background-image: -webkit-linear-gradient(top,#393939,#393939); 
 background-image: -moz-linear-gradient(top,#393939,#393939); 
 background-image: -ms-linear-gradient(top,#393939,#393939); 
 background-image: -o-linear-gradient(top,#393939,#393939); 
 background-image: linear-gradient(top,#393939,#393939); 
 } 
 .g-button-submit:hover { 
 border: 1px solid #DC9A37; 
 color: #393939; 
 cursor: pointer; 
 text-decoration: none; 
 text-shadow: 0 1px rgba(0,0,0,0.3); 
 background-color: #DC9A37; 
 background-image: -webkit-gradient(linear,left top,left bottom,from(#dd9a22),to(#dd9a22)); 
 background-image: -webkit-linear-gradient(top,#dd9a22,#dd9a22); 
 background-image: -moz-linear-gradient(top,#dd9a22,#dd9a22); 
 background-image: -ms-linear-gradient(top,#dd9a22,#dd9a22); 
 background-image: -o-linear-gradient(top,#dd9a22,#dd9a22); 
 background-image: linear-gradient(top,#dd9a22,#dd9a22); 
 } 
 .g-button-submit:active { 
 -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); 
 -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); 
 box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); 
 } 
/* InternetEmpire.Ru */